FluentQueries 1.4.0

Fluent API for querying. To be used to provide a fluent API alternative to LINQ.

Install-Package FluentQueries -Version 1.4.0
dotnet add package FluentQueries --version 1.4.0
<PackageReference Include="FluentQueries" Version="1.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluentQueries --version 1.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.4.0 134 4/9/2019
1.3.2 154 3/13/2019
1.3.1 129 3/13/2019
1.3.0 118 3/13/2019
1.2.2 125 3/9/2019
1.2.1 132 3/9/2019
1.2.0 133 3/7/2019
1.1.1 155 2/23/2019
1.1.0 160 2/23/2019
1.0.0 130 2/23/2019